BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TABLE {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H3 {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
PRE {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #cc3300; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffcc99; SCROLLBAR-SHADOW-COLOR: #ffcc99; SCROLLBAR-3DLIGHT-COLOR: #990000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #990000; SCROLLBAR-DARKSHADOW-COLOR: black
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: white
}
H1 {
	COLOR: #990000
}
H3 {
	COLOR: #990000
}
P {
	FONT-SIZE: 13px; COLOR: #550000; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial
}
#txt {
	TEXT-ALIGN: justify
}

#News {
	TEXT-ALIGN: center;
	COLOR: white
}

PRE {
	MARGIN-TOP: 0px; COLOR: #550000
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #660000
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #660000
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #660000
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: red
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #660000
}
#mail:link {
	COLOR: white
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #660000
}
#mail:visited {
	COLOR: white
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #660000
}
#mail:active {
	COLOR: white
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc99
}
#mail:hover {
	COLOR: red
}